Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 13 Apr 2020 07:35:11 +0000

Hi Asjad Hussain,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have returned two things (2 boxes) from two different orders but I put the returned boxes (2) at the same bag since I through the original packaging. The delivery man took them the previous Sunday. And yesterday you send a message saying that you issued an order to return the money for only one of the boxes but the other one you totally ignored it although it was in the same bag !!!!!!

iOS Version: 13.4
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/638067